Subject: Re: PMP> cover -v- interlock

From: Lloyd Young <[email-masked]>
Date: 21 Apr 97 17:42:21 EDT

Gail,
I read through all of the mail related to this subject and came up my own
definitions that I think incorporates everybody's comments on this topic:

A "door" is a physical cover that opens and closes and protects the physical 
contents of a device.

An "interlock" is a switch or sensor used to stop operation of a device when a  
necessary component for the proper operation of the device is missing.

Lloyd